
/* Class = "NSTabViewItem"; label = "Ausgabe"; ObjectID = "40"; */
"40.label" = "Ausgabe";

/* Class = "NSTabViewItem"; label = "Eingabe"; ObjectID = "42"; */
"42.label" = "Eingabe";

/* Class = "NSTableColumn"; headerCell.title = "Quelle"; ObjectID = "52"; */
"52.headerCell.title" = "Quelle";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "53"; */
"53.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "60"; */
"60.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Gerät"; ObjectID = "61"; */
"61.headerCell.title" = "Gerät";

/* Class = "NSButtonCell"; title = "Weitere Einstellungen …"; ObjectID = "206"; */
"206.title" = "Weitere Einstellungen…";

/* Class = "NSButtonCell"; title = "Weitere Einstellungen …"; ObjectID = "207"; */
"207.title" = "Weitere Einstellungen…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Standardformat für neue Dateien"; ObjectID = "237"; */
"237.title" = "Standardformat für neue Dateien";

/* Class = "NSTextFieldCell"; title = "Kanäle:"; ObjectID = "259"; */
"259.title" = "Kanäle:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "263"; */
"263.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "282"; */
"282.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "283"; */
"283.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "284"; */
"284.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "285"; */
"285.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Samplegröße:"; ObjectID = "286"; */
"287.title" = "Samplegröße:";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "287"; */
"286.title" = "Abtastrate:";
